@charset "utf8";

@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Quicksand-Bold';
    src: url('fonts/Quicksand-Bold.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Quicksand-Regular';
    src: url('fonts/Quicksand-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}


*{
    padding: 0;
    margin: 0;
    text-decoration: none;
    list-style: none;
    outline: none;
    letter-spacing: 0;
    vertical-align: middle;
    font: 1rem 'Quicksand-Regular', sans-serif;
    font-weight: 100;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*CONPONENTS*/
h1, h2, h3, h4, h5, h6{
    margin-bottom: 1rem;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
    font-family: 'Quicksand-Bold', sans-serif;
}

h1{ font-size: 2.5rem;}
h2{ font-size: 2rem;}
h3{ font-size: 1.75rem;}
h4{ font-size: 1.5rem;}
h5{ font-size: 1.25rem}
h6{ font-size: 1rem;}

p{ margin-bottom: 1rem;}
p:last-of-type{ margin: 0;}
ol,ul{ padding: 0; list-style: none;}

a{ cursor: pointer; text-decoration: none; color: #111;}
a:hover{ color: #09f;}
a.disabled{ cursor: default;}
a.disabled:hover{ color: inherit;}

img, video{max-width: 100%;}

/*TABLES*/
table{
    width: 100%;
    height: auto;
    display: table;
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 10px;
}
table td, table th{
    line-height: 2rem;
    padding: 0 5px;
    text-align: left;
}
table thead tr{ border: 1px solid #333;}
table td{ border: 1px solid #333;}
table form{ width: auto !important; display: inline; }
table thead tr{ border-bottom: 1px solid #333}
table thead { border-bottom: 1px solid #333;}
table th{ font-weight: bold;}

table.righlight tr:hover{background: rgba(204, 204, 204,.2)}
table.bordered tr{border-bottom: 1px solid #333;}
table.striped tbody tr:nth-of-type(odd){ background: rgba(204, 204, 204,.2)}
table.reverse{ background: #333; color: #999;}
table.hover tr:hover{ background: rgba(204,204,204,.2); }
table.sm th, table.sm td{ line-height: 35px !important; }
table .btn{font-size: .8rem; padding: 0 .7rem; line-height: 2rem; margin-top: .5rem;}
table .btn i::before{ margin: 0;}


/*FORMS*/
form{
    width: auto;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: auto;
}
form label{ 
    font-weight: bold; 
    margin-bottom: .5rem; 
    display: table;
}
form input, 
form select,
form textarea{
    height: auto;
    width: 100%;
    width: 100%;
    margin-bottom: 1rem;
    border: 1px solid #333;
    padding: .55rem;
    color: #333;
    
    transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;

}
form select:last-of-type{ margin: 0;}
form textarea{ height: 90px;}
form  input:focus, 
form  textarea:focus
{    
    border-color: #09f;  
    box-shadow: 0 0 10px rgba(51, 153, 155, .5);
}
form input[type="checkbox"]{ width: auto !important; }
form input::-webkit-input-placeholder, 
form textarea::-webkit-input-placeholder 
{    
    color: #666;
}
form fieldset{
    display: flex;        
    flex-wrap: wrap;
    flex-direction: column;
    width: 100%;
    border: 1px solid #ccc;
    padding: 1rem;
    margin-bottom: 1rem;
}
.formgroup{ 
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: 1rem;
}
.formgroup:last-of-type{ margin: 0;}
.formgroup input:last-of-type,
.formgroup textarea:last-of-type{ margin-bottom: 0;}
.formgroup span{ color: tomato; font-size: 0.9rem; margin-top: .8rem;}
.formgroup.is-invalid input{
    border-color:tomato !important;
    box-shadow: 0 0 5px rgba(255,102,102,.5);
    color: tomato !important;
}
.formgroup.is-invalid > span{display: table; color: red;}
.formgroup.is-invalid input::-webkit-input-placeholder, 
.formgroup.is-invalid textarea::-webkit-input-placeholder 
{    
    color: tomato !important;
}
form .formgroup.radio label,
form .formgroup.checkbox label{
    line-height: 45px;
}
.formgroup.col-x:last-of-type{ margin-bottom: 1rem;}

/*HELPERS*/

.al-left{ text-align: left !important; }
.al-right{ text-align: right !important;}
.al-center{ text-align: center !important;}
.al-justfy{ text-align: justify !important;}

.fl-left{ float: left !important;}
.fl-right{ float: right !important;}
.fl-none{ float: none !important;}

.ds-table{ display: table !important;}
.ds-block{ display: block !important;}
.ds-inline{ display: inline !important;}
.ds-inline-block{ display: inline-block !important;}
.ds-inline-table{ display: inline-table !important;}
.ds-none{ display: none !important;}

.tt-lowercase{ text-transform: lowercase !important; }
.tt-uppercase{ text-transform: uppercase !important;}
.tt-captalize{ text-transform: capitalize !important;}
.tt-none{ text-transform: none !important;}

.pd1{ padding: 1rem; }
.pd2{ padding: 2rem; }
.pd3{ padding: 3rem; }
.pd4{ padding: 4rem; }
.pd5{ padding: 5rem; }
.pd6{ padding: 6rem; }
.pd7{ padding: 7rem; }
.pd8{ padding: 8rem; }
.pd9{ padding: 9rem; }
.pd10{ padding: 10rem; }

.fs-10{ font-size: 10px !important;}
.fs-15{ font-size: 15px !important;}
.fs-20{ font-size: 20px !important;}
.fs-25{ font-size: 25px !important;}
.fs-30{ font-size: 30px !important;}
.fs-0{ font-size: 0 !important;}

.fullscreen{ height: 100vh; max-height: 800px; display: table;}
.overlay{ width: 100%; height: 100%; background: rgba(33,33,33, 0.9); color: #fff;}
.overlay .section-title{ color: #fff;}
.section-padding{ padding: 4rem 0;}
.section-title{ text-align: center; font-weight: 500; text-transform: uppercase; color: #333; margin-bottom: 3rem !important; font-size: 1.8rem;}
.subtitle{ width: 70%; margin: 30px auto 3rem !important; text-align: center; display: table;}

.btn{
    padding: 0 1.5rem;
    line-height: 2.5rem;
    border-radius: .2rem;
    display: inline-block;
    white-space: nowrap;
    vertical-align: middle;
    font-size: .9rem;
    font-weight: 400;
    vertical-align: middle;
    border: 1px solid transparent;
    cursor: pointer;
    box-shadow: 0 3px 10px rgba(0,0,0, .2);
    background: #262626;
    color: #fff;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    margin: 0 5px 5px 0; 
}
.btn:hover{ color: #fff;}
.btn-block{ width: 100%;}

.btn-primary{color:#fff; background-color:#337ab7; border-color:#2e6da4; }
.btn-primary:hover{color:#fff;background-color:#286090;border-color:#204d74}

.btn-danger{color:#dedede; background-color:#d9534f; border-color:#d43f3a;}
.btn-danger:hover{color:#fff;background-color:#c9302c;border-color:#ac2925}

.btn-success{color:#fff;background-color:#5cb85c;border-color:#4cae4c}
.btn-success:hover{color:#fff;background-color:#449d44;border-color:#398439}

.btn-default{color:#333; background-color:#fff;border-color:#ccc}
.btn-default:hover{color:#333; background-color: #d4d4d4;border-color:#adadad}

.btn-warning{color:#fff;background-color:#f0ad4e;border-color:#eea236}
.btn-warning:hover{color:#fff;background-color:#ec971f;border-color:#d58512}

.btn-info{color:#fff;background-color:#5bc0de;border-color:#46b8da}
.btn-info:hover{color:#fff;background-color:#31b0d5;border-color:#269abc}

.btn-link{color:#333; background-color:#fff; box-shadow: 0 0 0 0; }
.btn-link:hover{color:#09f;}


/*PALETA DE CORES BACKGROUND */

.bg-red{background-color: #f44336  !important; color: #dedede !important;}
.bg-red-light{ background-color: #ef9a9a !important; color: #666 !important;}
.bg-red-lighten{ background-color: #e57373 !important; color: #444 !important;}
.bg-red-dark{ background-color: #c62828 !important; color: #dedede !important;}
.bg-red-darken{ background-color: #b71c1c !important; color: #fff !important;}

.bg-pink{background-color: #e91e63 !important;}
.bg-pink-light{background-color: #f8bbd0 !important; color: #666 !important;}
.bg-pink-lighten{background-color: #f48fb1 !important; color: #444 !important;}
.bg-pink-dark{background-color: #ad1457 !important;}
.bg-pink-darken{background-color: #880e4f !important;}

.bg-purple{background-color: #9c27b0 !important;}
.bg-purple-light{background-color: #ce93d8 !important; color: #666 !important;}
.bg-purple-lighten{background-color: #ba68c8 !important; color: #444 !important;}
.bg-purple-dark{background-color: #6a1b9a !important;}
.bg-purple-darken{background-color: #4a148c !important;}

.bg-indigo{background-color: #3f51b5 !important;}
.bg-indigo-light{background-color: #c5cae9 !important; color: #666 !important;}
.bg-indigo-lighten{background-color: #7986cb !important; color: #444 !important;}
.bg-indigo-dark{background-color: #283593 !important;}
.bg-indigo-darken{background-color: #1a237e !important;}

.bg-blue{background-color: #2196f3 !important;}
.bg-blue-light{background-color: #bbdefb !important; color: #666 !important;}
.bg-blue-lighten{background-color: #90caf9 !important; color: #444 !important;}
.bg-blue-dark{background-color: #1565c0 !important;}
.bg-blue-darken{background-color: #0d47a1 !important;}

.bg-cyan{background-color: #00bcd4 !important;}
.bg-cyan-light{background-color: #b2ebf2 !important; color: #666 !important;}
.bg-cyan-lighten{background-color: #80deea !important; color: #444 !important;}
.bg-cyan-dark{background-color: #00838f !important;}
.bg-cyan-darken{background-color: #006064 !important;}

.bg-teal{background-color: #009688 !important;}
.bg-teal-light{background-color: #b2dfdb !important; color: #666 !important;}
.bg-teal-lighten{background-color: #4db6ac !important; color: #444 !important;}
.bg-teal-dark{background-color: #00695c !important;}
.bg-teal-darken{background-color: #004d40 !important;}

.bg-green{background-color: #4caf50 !important;}
.bg-green-light{background-color: #a5d6a7 !important; color: #666 !important;}
.bg-green-lighten{background-color: #66bb6a !important; color: #444 !important;}
.bg-green-dark{background-color: #388e3c !important;}
.bg-green-darken{background-color: #1b5e20 !important;}

.bg-yellow{background-color: #ffeb3b !important;}
.bg-yellow-light{background-color: #fff9c4 !important; color: #666 !important;}
.bg-yellow-lighten{background-color: #fff176 !important; color: #444 !important;}
.bg-yellow-dark{background-color: #fbc02d !important;}
.bg-yellow-darken{background-color: #f9a825 !important;}

.bg-orange{background-color: #ff9800 !important;}
.bg-orange-light{background-color: #ffcc80 !important; color: #666 !important;}
.bg-orange-lighten{background-color: #ffb74d !important;}
.bg-orange-dark{background-color: #ff6d00 !important;}
.bg-orange-darken{background-color: #e65100 !important;}

.bg-brown{background-color: #795548 !important;}
.bg-brown-light{background-color: #bcaaa4 !important; color: #666 !important;}
.bg-brown-lighten{background-color: #8d6e63 !important; color: #444 !important;}
.bg-brown-dark{background-color: #4e342e !important;}
.bg-brown-darken{background-color: #3e2723 !important;}

.bg-gray{background-color: #9e9e9e !important;}
.bg-gray-light{background-color: #eeeeee !important;}
.bg-gray-lighten{background-color: #bdbdbd !important;}
.bg-gray-dark{background-color: #424242 !important;}
.bg-gray-darken{background-color: #212121 !important;}

.bg-bluegray{background-color: #607d8b !important;}
.bg-bluegray-light{background-color: #b0bec5 !important; color: #666 !important;}
.bg-bluegray-lighten{background-color: #90a4ae !important; color: #444 !important;}
.bg-bluegray-dark{background-color: #455a64 !important; color: #444 !important;}
.bg-bluegray-darken{background-color: #263238 !important; color: #444 !important;}

.bg-skin{background-color: #ffccbc !important; color: #666 !important;}
.bg-skin-dark{background-color: #ee6e73 !important;}

.bg-black{background-color: #111 !important; color: #999 !important;}
.bg-white{background-color: #fff !important;}
.bg-transparent{background-color: transparent !important;}

.alert{
    max-width: 100%;
    width: 100%;
    flex: 1;
    padding:.75rem 1.25rem;
    margin-bottom:1rem;
    border:1px solid transparent;
    border-radius:.25rem}

.alert-primary{
    color:#004085;
    background-color:#cce5ff;
    border-color:#b8daff;
    border-top-color:#9fcdff;}
.alert-secondary{
    color:#464a4e;
    background-color:#e7e8ea;
    border-color:#dddfe2}
.alert-success{
    color:#155724;
    background-color:#d4edda;
    border-color:#c3e6cb}
.alert-info{
    color:#0c5460;
    background-color:#d1ecf1;
    border-color:#bee5eb}
.alert-warning{
    color:#856404;
    background-color:#fff3cd;
    border-color:#ffeeba}
.alert-danger{
    color:#721c24;
    background-color:#f8d7da;
    border-color:#f5c6cb}
.alert-light{
    color:#818182;
    background-color:#fefefe;
    border-color:#fdfdfe}
.alert-dark{
    color:#1b1e21;
    background-color:#d6d8d9;
    border-color:#c6c8ca}

.modal{
    position: fixed;
    background: #fff;
    width: 90%;
    max-width: 300px;
    height: 50vh;
    min-height: 300px;
    border-radius: .5rem;
    left: 50%;
    top: -50%;
    padding: 2rem;
    
    box-shadow: 0 0 8px 8px rgba(0,0,0,.3);

    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    
    transition: all linear 300ms;
    -webkit-transition: all linear 300ms;
    -ms-transition: all linear 300ms;
    -moz-transition: all linear 300ms;
    -o-transition: all linear 300ms;
}
.modal.showmodal{ top: 50% !important;}
.modal-container{ 
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.8);
    cursor: pointer;
    display: none;    
    transition: all linear 300ms;
    -webkit-transition: all linear 300ms;
    -ms-transition: all linear 300ms;
    -moz-transition: all linear 300ms;
    -o-transition: all linear 300ms;
}

@media screen and (min-width: 860px){
    .modal{ max-width: 700px;}
}

.pagination{
}
.pagination li{
    float: left;
}
.pagination span, .pagination a{
    display: inline-block;
    line-height: 35px;
    padding: 0 1rem;
    text-align: center;
    border: 1px solid #d4d4d4;
    border-radius: 3px;
    margin-right: 0.5rem;
}
.pagination span:hover, .pagination a:hover{ background: rgba(0,0,0,.5); color: #fff;}
.pagination .active span{ background: #ddd; color: #fff;}
.pagination .disabled span:hover{ background: none !important;}
.pagination .disabled span{ border: none !important; color: inherit;}

.wrap-g, .wrap-m, .wrap-s {
    width: 90%;
    margin: 0 5%;
}
@media screen and (min-width: 1200px){
    .wrap-g{ margin: 0 auto !important;}
    .wrap-m{ width: 1140px !important; margin: 0 auto !important;}
    .wrap-s{ width: 935px !important; margin: 0 auto !important;}
}
.row{
    width: 100%;
    height: auto;
    display: block;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
.col {margin-bottom: 1rem; float: left;}

@media screen and (min-width: 0){
    .col-s, .col-m, .col-g, .col-x{ width: calc(100%);}
}
@media (min-width: 576px) {
    .col-s{ width: calc(100% * 1/2);}
    .col-s.spacing{width: calc(100% * 1/2 - 1%); }
    .col-s.spacing:nth-of-type(2n+2){ margin-right: 0;}
}
@media (min-width: 768px) {
    .col-s{ width: calc(100% * 1/3);}
    .col-s.spacing{ width: calc(100% * 1/3 - 2%);}
    .col-s.spacing:nth-of-type(n){ margin-right: 1%;}
    .col-s.spacing:nth-of-type(3n+3){ margin-right: 0;}
    
    .col-m{ width: calc(100% * 1/2);}
    .col-m.spacing{ width: calc(100% * 1/2 - 1%);}
    .col-m.spacing:nth-of-type(2n+2){ margin-right: 0;}
}
@media (min-width: 992px) {
    .col-s{ width: calc(100% * 1/4);}
    .col-s.spacing{ width: calc(100% * 1/4 - 3%);}
    .col-s.spacing:nth-of-type(n){ margin-right: 1%;}
    .col-s.spacing:nth-of-type(4n+4){ margin-right: 0;}
    
    .col-m{ width: calc(100% * 1/3);}
    .col-m.spacing{ width: calc(100% * 1/3 - 2%);}
    .col-m.spacing:nth-of-type(n){ margin-right: 1%;}
    .col-m.spacing:nth-of-type(3n+3){ margin-right: 0;}
    
    .col-g{ width: calc(100% * 1/2);}
    .col-g.spacing{ width: calc(100% * 1/2 - 1%);}
    .col-g.spacing:nth-of-type(n){ margin-right: 1%;}
    .col-g.spacing:nth-of-type(2n+2){ margin-right: 0;}
}
@media (min-width: 1200px) {
    .col-s{ width: calc(100% * 1/5);}
    .col-s.spacing{ width: calc(100% * 1/5 - 4%/5);}
    .col-s.spacing:nth-of-type(n){ margin-right: 1%;}
    .col-s.spacing:nth-of-type(5n+5){ margin-right: 0;}
    
    .col-m{ width: calc(100% * 1/4);}
    .col-m.spacing{ width: calc(100% * 1/4 - 3%/4);}
    .col-m.spacing:nth-of-type(n){ margin-right: 1%;}
    .col-m.spacing:nth-of-type(4n+4){ margin-right: 0;}
    
    .col-g{ width: calc(100% * 1/3);}
    .col-g.spacing{ width: calc(100% * 1/3 - 2%/3);}
    .col-g.spacing:nth-of-type(n){ margin-right: 1%;}
    .col-g.spacing:nth-of-type(3n+3){ margin-right: 0;}
    
    .col-x{ width: calc(100% * 1/2);}
    .col-x.spacing{ width: calc(100% * 1/2 - 1%/2);}
    .col-x.spacing:nth-of-type(n){ margin-right: 1%;}
    .col-x.spacing:nth-of-type(2n+2){ margin-right: 0;}
}

